MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003319ATutoratutor.capublic2008-02-28 05:482008-08-21 08:53
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003319: Course icon truncation
DescriptionThe current database icon field allows only 20 character.

A long filename will get truncated and won't be displayed.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002971)
harris (developer)
2008-05-30 07:19

7584
(0002972)
harris (developer)
2008-05-30 07:19

Changed it to 75 chars
(0002973)
harris (developer)
2008-05-30 07:20

7584

- Issue History
Date Modified Username Field Change
2008-02-28 05:48 harris New Issue
2008-02-28 05:48 harris Affects version => SVN
2008-04-30 06:28 cindy Status new => assigned
2008-04-30 06:28 cindy Assigned To => harris
2008-05-30 07:19 harris Status assigned => resolved
2008-05-30 07:19 harris Fixed in Version => 1.6.1
2008-05-30 07:19 harris Resolution open => fixed
2008-05-30 07:19 harris Note Added: 0002971
2008-05-30 07:19 harris Status resolved => feedback
2008-05-30 07:19 harris Resolution fixed => reopened
2008-05-30 07:19 harris Note Added: 0002972
2008-05-30 07:20 harris Status feedback => assigned
2008-05-30 07:20 harris Status assigned => resolved
2008-05-30 07:20 harris Resolution reopened => fixed
2008-05-30 07:20 harris Note Added: 0002973
2008-08-21 08:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker